[VERSION]
major = 1
minor = 1

[VARIATION]
base_container = "..\Asobo_208B_GRAND_CARAVAN_EX"

[FLTSIM.0]
title = "C208|PPAFP|Ecofly Virtual Airlines" ; Variation name
panel = "01" ; panel folder
model = "" ; model folder
sound = "" ; sound folder
texture = "01" ; texture folder
description = "Cessna Grand Caravan C208B EX|PP-AFP|Ecofly Virtual Airlines" ; Variation description.
ui_type = "C208|PPAFP|Ecofly VA" ; e.g. 747-400, 172
ui_variation = "ECOFLY (PP-AFP)" ; e.g. World Air, IFR Panel
ui_createdby = "Sandro Petranski" ; e.g. Asobo Studio, Microsoft, FSAddonCompany, etc
atc_id = "PP-AFP" ; tail number
atc_airline = "Ecofly" ; airline name
icao_airline = "ECF" ; airline icao code